.loader {
  display: flex;
  justify-content: center;
  align-items: center;
}

.loader > span {
  display: inline-block;
  background-color: yellow;
  width: 0px;
  height: 0px;
  border-radius: 50%;
  margin: 0 8px;
  transform: translateY(0);
  animation: bounce 0.6s infinite alternate;
  height: 2vh;
}

.loader > span:nth-child(2) {
  background-color: rgb(228, 193, 66);
  animation-delay: 0.2s;
}
.loader > span:nth-child(3) {
  animation-delay: 0.4s;
}

@keyframes bounce {
  to {
    width: 16px;
    height: 16px;
    transform: translateY(-16px);
  }
} ;
